/*.boxtable{border: 1px solid #CACACA; background-color: #eaebe3;width: 70px;height: 50px; }*/
.boxtable{;width: 110px;height: 100px; background-size: 100%;/* border: 1px solid #cccccc;*/position: relative;margin: 1rem 0rem; border-radius: 35px}
.boxtable_men{background-image: url(/img/bin/man.png);background-position: 0px 20px; background-repeat: no-repeat; background-size: 60% 80%; background-position: center}
.boxtable_women{background-image: url(/img/bin/woman.png);background-position: 0px 20px; background-repeat: no-repeat;background-size: 60% 80%; background-position: center}
.boxtable_none{}
.boxtable_free{background-image: url(/img/bin/free.png);background-position: 0px 0px; background-repeat: no-repeat;;background-size: 60% 80%; background-position: center}
.binboxbody{z-index: 1000}
.openmorebin{position: absolute;top: 79px;left: 0px;width: 100%;background: rgba(255,255,255,0.8)}
.openmorename{position: absolute;top: 0px;left: 10px;font-weight: bold}
.openmoreinfo{position: absolute;top: -7px;left: -4px;}
.boxtable td{padding: 5px;}
.boxtable td > span{}   
.bininfobox{font-weight: 100;position : absolute; top: 21px;left: -100px;width: 250px;background-color: #f2f9fc; color: #0e035f; z-index: 1000; border: 1px solid #243995; padding: 5px; display: none}
.mybinpos{font-weight: bold}